Jenkins Default Configuration Remote Code Execution Exploit Update

This module exploits a Jenkins command injection in order to install an agent. This update adds support for Windows and Linux platforms, and HTTPS support.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-74942
Product Version: 
2015_R1
Released Date: 
Saturday, February 27, 2016 - 00:00